* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  min-height: 100vh;
  background: rgb(255, 255, 255);
  background-position: center;
  background-size: cover;
  justify-content: center;
  display: flex;
  overflow-x: hidden;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 32px 100px;
  background: rgb(255, 255, 255);
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 100;
}

a {
  cursor: pointer;
}
.logo {
  display: flex;
}
.logo img {
  width: 540px;
}
.logo:hover {
  opacity: 20%;
}
.navbar a {
  color: rgb(32, 32, 32);
  font-size: 14px;
  font-weight: 200;
  position: relative;
  letter-spacing: 2px;
  text-decoration: none;
  margin-left: 30px;
}

.navbar a::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 0;
  height: 2px;
  background: rgba(178, 222, 143, 1);
  transition: 0.5s;
}
.navbar a:hover::before {
  width: 100%;
}
#nav-mobile {
  display: none;
}
.wrapper {
  max-width: 1200px;
  margin: 0 auto;
}

/* Images */
.grid {
  position: relative;
  top: 170px;
  text-align: center;
}
.content {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-auto-rows: minmax(100px, auto);
}
.grid_wrapper {
  position: relative;
  left: 0px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: minmax(auto, auto);
  gap: 120px;
}
.item_portrait_small img {
  width: 240px;
  height: auto;
}
.item_grid_portrait img {
  width: 320px;
  height: auto;
}
.description_works {
  color: rgba(0, 0, 0, 0.8);
  font-size: 12px;
  font-weight: 300;
  word-spacing: 0.2rem;
  letter-spacing: 0.4px;
  margin-top: 10px;
}

.title h1 {
  color: rgb(44, 44, 44);
  font-size: 14px;
  font-weight: 400;
  position: relative;
  top: -40px;
  left: 0px;
  letter-spacing: 2.4px;
  word-spacing: 0.2rem;
  margin-bottom: 20px;
  margin-top: 40px;
}

/* Responsive */

/* Tablet */
@media (min-width: 481px) and (max-width: 1024px) {
  .logo img {
    width: 440px;
  }
  .grid {
    position: relative;
    top: 120px;
    text-align: center;
  }
  .content {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-auto-rows: minmax(100px, auto);
  }
  .grid_wrapper {
    position: relative;
    left: 0px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: minmax(auto, auto);
    gap: 0px 0px;
  }
  .item_portrait_small img {
    width: 240px;
    height: auto;
  }
  .item_grid_portrait img {
    width: 300px;
    height: auto;
  }
  .title h1 {
    font-size: 14px;
    font-weight: 400;
    position: relative;
    text-align: center;
    top: -20px;
    left: 0px;
    transition: 0.4s;
  }
}
@media (min-width: 1025px) and (max-width: 1194px) {
  .title h1 {
    font-size: 16px;
    font-weight: 400;
  }
}

/* Header */
@media only screen and (max-width: 1194px) {
  .header {
    padding: 20px 3%;
    transition: 0.4s;
  }
  .navbar {
    position: absolute;
    /* top: 100%; */
    top: -900%;
    right: 0%;
    width: 100%;
    background: rgb(252, 252, 252);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0px;
    transition: all 0.42s;
    opacity: 0%;
    z-index: 1;
  }
  .navbar a {
    display: block;
    font-size: 12px;
    font-weight: 200;
    margin: 24px 0;
    padding: 8px;
  }
  .navbar.open {
    top: 100%;
    transition: 1.2s;
    opacity: 95%;
    color: rgb(55, 55, 55);
  }
  #nav-mobile {
    display: block;
    cursor: pointer;
  }
  .overlay.active {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 220%;
    background-color: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(2px);
    z-index: 15;
  }
}
